<?php

namespace App\Modules\Chat;

use App\Models\ValidationModel;
use App\Modules\Chat\ChatMessage;

class ChatRoom
{
    public function messages()
    {
        return $this->hasMany(ChatMessage::class);
    }
} 